### Method

# GtkSource SearchContext get_match_style

#### Declaration [src]

    GtkSourceStyle*
    gtk_source_search_context_get_match_style (
      GtkSourceSearchContext* search
    )

#### Description

No description available.

Gets property | `GtkSource.SearchContext:match-style`

#### Return value

Type: `GtkSourceStyle`

The `GtkSourceStyle` to apply on search matches.

The returned data is owned by the instance.